<section class="sect-skills">
    <div class="container">
        <div class="sect-skills__wrap">
            <div class="sect-skills__box-img">
            </div>
            <div class="sect-skills__box-desc">
                <h1 class="sect-skills__title sect-title-md">What I do</h1>
                <ol class="sect-skills__list">
                    <li class="sect-skills__item">
                        <h3 class="sect-skills__it-title">Digital Design</h3>
                        <p class="sect-skills__it-desc">
                            I craft captivating digital designs that captivate and motivate your audience. Allow me to
                            breathe life into your brand with my expertise.
                        </p>
                    </li>
                    <li class="sect-skills__item">
                        <h3 class="sect-skills__it-title">Art Direction</h3>
                        <p class="sect-skills__it-desc">
                            My proficiency in art direction guarantees that your project aligns with your brand, conveys
                            your message effectively, and is visually striking. Let's collaborate to narrate your story.
                        </p>
                    </li>
                    <li class="sect-skills__item">
                        <h3 class="sect-skills__it-title">Interaction Design</h3>
                        <p class="sect-skills__it-desc">
                            I have a specialization in creating user experiences that are not only functional but also
                            aesthetically pleasing and user-friendly.
                        </p>
                    </li>
                    <li class="sect-skills__item">
                        <h3 class="sect-skills__it-title">Motion Design</h3>
                        <p class="sect-skills__it-desc">
                            From dynamic logos to informative explainer videos, I infuse life into your message through
                            visually mesmerizing motion design.
                        </p>
                    </li>
                </ol>
            </div>
        </div>
    </div>
</section>